Mad Mouse

Marc CHALAND l4 at
Wed Nov 7 10:02:12 CET 2007

2007/11/6, Christian Helmuth <ch12 at>:
> I think your recent super-duper mouse is not well supported by the used
> Linux 2.6.11 input drivers, sorry. I skimmed through a diff against 2.6.23
> and there changed a lot. So, backporting the fixups is no option.

Yes, I've seen.

> You could try to checkout and run l4/pkg/usbhid and plug your mouse into
> any USB port. Usbhid should also be on the demo CD.

I see it on demo CD, but not on svn. Is there something to do ?


More information about the l4-hackers mailing list